/* contact details */
#theDetails {
	margin: 0  0 25px;
}

.dlist2 {
	margin-bottom: 15px;
}
.dlist2 dt {
	font-weight: bold;
}
.dlist2 dd {
	margin-bottom: 7px;
}

/* Google Map */
#googlemap {
	margin: 0 0 25px;
}


/* enquiry form */
#theform {
	margin: 0 0 25px;
}
.required-field {
	font-size: 0.9em;
	color: #FF0000;
	text-align:right;
}
.red {
	font-size: 0.9em;
	color: #FF0000;
}
.form-list {
	margin-bottom: 20px;
}
.form-list dt {
	font-weight: bold;
	
	/*
	padding-top: 2px;
	padding-bottom: 2px;
	*/
	/* padding-left: 10px; */
	
	/*
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #ccc;
	border-left-color: #333;
*/
	
	color: #666;
/*	margin-bottom: 7px; */
	width:40%;
	
	float: left;
}

.form-list dd, .form-list dt
{
	margin-bottom: 10px;
}


.form-list dd {
/* margin-bottom: 13px; */
  float: right;
  width: 55%;
}

.text-field {
	width: 250px;
}
.right30 {
	padding-right: 30px;
}
#btn-submit {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	width: 100px;
}

.error input , 
.error textarea , 
.error label {
	background:#FFCCCC;
}
* html dl dd.error label {
	background:none;
}
*+html dl dd.error label{
	background:none;
}
label.error{
	margin:0;
	color:red;
	font-weight:bold;
	margin-bottom:1em;
}

.contactform {
 margin-top:15px;
 margin-bottom: 15px;
 background: none;
 border: 1px solid white;
 }